Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.

Poll: what version of MySQL are you using?

+10 votes
331 views
asked Feb 16, 2016 in Q2A Core by Scott
Hi folks, I want to run a quick straw poll on what MySQL version everyone is using for their sites.

Here's the poll: http://strawpoll.me/6838690

You can find your version by going to the Admin > Stats section on your Q2A site. There is a field for MySQL version. It may say something complex like "5.5.47-0ubuntu0.14.04.1-log", your version is the first part - 5.5 in this example.

This will help us gauge if there are any newer MySQL features we can take advantage of. Thanks!
commented Feb 18, 2016 by Jonatan
I voted in 5.1
commented Feb 23, 2016 by askdubai
Just vote for 5.5.
However we used MariaDB 5.5.

5 Answers

0 votes
answered Feb 16, 2016 by Ankhamax
PHP version: 5.4
MySQL version: 5.6
0 votes
answered Feb 17, 2016 by q2apro.com
MySQL: 5.6.19-67.0-log

PHP: 5.6.12

Answered the poll too, nice poll design ;)
+1 vote
answered Feb 9 by ProThoughts
@Scott which version of mysql and php you recommend for best performance (v1.8 and v1.7.4).
commented Feb 12 by Scott
Usually the latest version is always best as there are regular performance updates. I'd say MySQL 5.6 at least, and PHP 7 if possible. (Most newer servers should have recent versions, I know that ubuntu 16.04 has PHP 7 and MySQL 5.7 by default.)
commented Feb 12 by ProThoughts
Ok, thank you.
0 votes
answered Feb 11 by Ronlaw
Done. Thank you for your excellent work.
0 votes
answered 3 days ago by Wassekaran
WampServer: 2.0

Apache Version : 2.2.11  

PHP Version : 5.3.0  

MySQL Version : 5.1.36
...